{% extends 'base.html' %}
{% block content %}
    <h2>Sign up</h2>
    <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Sign Up</button>

    </form>
{% endblock %}